File: changelog

package info (click to toggle)
gss-ntlmssp 0.7.0-4
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, sid
  • size: 2,168 kB
  • ctags: 884
  • sloc: ansic: 9,283; sh: 4,373; makefile: 241; xml: 150
file content (40 lines) | stat: -rw-r--r-- 1,348 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
gss-ntlmssp (0.7.0-4) unstable; urgency=medium

  * control, copyright, watch: Update urls.
  * compat, control, rules: Migrate to debhelper 10.
  * control: Bump policy to 4.1.0, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Sep 2017 15:10:22 +0300

gss-ntlmssp (0.7.0-3) unstable; urgency=medium

  * Install mech config file renamed so that it's actually used, and
    remove the old one on upgrade. Thanks, Steve Langasek!
    (Closes: #845399)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Nov 2016 10:18:53 +0200

gss-ntlmssp (0.7.0-2) unstable; urgency=medium

  * rules: Disable tests until failure on big endian architectures
    has been resolved upstream. (Closes: #845080)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 22 Nov 2016 17:45:44 +0200

gss-ntlmssp (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * rules, control: Use quilt, run ntlmssptest.
  * add-openssl-1.1.0-compat.diff: Add support for openssl 1.1.0.
    (Closes: #828334)
  * control: Bump policy to 3.9.8, no changes.
  * control: Use https VCS urls.
  * control: Add zlib1g-dev to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2016 15:20:38 +0300

gss-ntlmssp (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #795647)

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 16 Aug 2015 03:27:03 +0300